Running both armv7 and armv8 binaries

Do the Neoverse platform support running both armv7 and armv8 binaries?